<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MyTabLayout" parent="Widget.Design.TabLayout">
        <item name="tabIndicatorHeight">0dp</item>
        <item name="tabTextAppearance">@style/MyTabTextAppearance</item>
    </style>

    <style name="MyTabTextAppearance" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">0sp</item>
    </style>
</resources>